Imports MySql.Data.MySqlClient
Module connection
    Public con As MySqlConnection = connect()
    Public cmd As New MySqlCommand
    Public sql As String
    Public result As Integer
    Public da As New MySqlDataAdapter
    Public dt As New DataTable

    Public Function connect() As MySqlConnection

        'Return New MySqlConnection("user id=root;server=192.168.254.1;persistsecurityinfo=True;database=dbtbi;SslMode=none")

        Return New MySqlConnection("user id=root;server=localhost;persistsecurityinfo=True;database=dbtbi;SslMode=none")
      
    End Function
End Module
